body,td,input,select,div,ul,dd,dt,li,dd {font-size: 16px; font-family:"Î¢ÈíÑÅºÚ", Arial;color:#666666;}
body{ padding:0; margin:0; background:#FFFFFF;}
a {font-family:"Î¢ÈíÑÅºÚ", Arial;}
img {border:0;}
ul,li,dl,dt,dd { list-style-type:none; padding:0; margin:0}

a.menuleft:link {font-size: 16px;color: #6b5854;text-decoration: none;}
a.menuleft:visited {font-size: 16px;color: #6b5854;text-decoration: none;}
a.menuleft:hover {font-size: 16px;color: #FF0000;text-decoration: none;}


a.menuleftr:link {font-size: 16px;color: #FF0000;text-decoration: none; }
a.menuleftr:visited {font-size: 16px;color: #FF0000;text-decoration: none; }
a.menuleftr:hover {font-size: 16px;color: #6b5854;text-decoration: none;}

a.menuleftg:link {font-size: 16px;color: #b8b1b0;text-decoration: none; }
a.menuleftg:visited {font-size: 16px;color: #b8b1b0;text-decoration: none; }
a.menuleftg:hover {font-size: 16px;color: #ff0000;text-decoration: none;}

a.menuleftr:link {font-size: 16px;color: #ff0000;text-decoration: none; }
a.menuleftr:visited {font-size: 16px;color: #ff0000;text-decoration: none; }
a.menuleftr:hover {font-size: 16px;color: #379d41;text-decoration: none;}


a.menuleftb:link {font-size: 16px;color: #379d41;text-decoration: none; }
a.menuleftb:visited {font-size: 16px;color: #379d41;text-decoration: none; }
a.menuleftb:hover {font-size: 16px;color: #ff0000;text-decoration: none;}

a.downfont:link {font-size: 16px;color: #fff;text-decoration: none; }
a.downfont:visited {font-size: 16px;color: #fff;text-decoration: none;}
a.downfont:hover {font-size: 16px;color: #f8f7f7;text-decoration: none;}

a.ft16r:link {font-size: 16px;color: #ff0000;text-decoration: none;}
a.ft16r:visited {font-size: 16px;color: #ff0000;text-decoration: none;}
a.ft16r:hover {font-size: 16px;color: #000;text-decoration: none;}

a.ft16h:link {font-size: 16px;color: #000;text-decoration: none; }
a.ft16h:visited {font-size: 16px;color: #000;text-decoration: none;}
a.ft16h:hover {font-size: 16px;color: #ff0000;text-decoration: none;}

#photolist ul { margin:0; padding:0; list-style-type:none;}
#photolist ul li { float:left;width:417px;height:324px;margin-left:8px;line-height:20px;}
#photolist ul li dl { float:left; text-align:center; width:402px;height:66px;margin:0px;}
#photolist ul li dl dt { font-size:20px; height:36px; line-height:36px; color:#FFFFFF; font-weight:bold;}
#photolist ul li dl dt a{ color:#FFFFFF; text-decoration:none;}
#photolist ul li dl dd { font-size:14px; height:16px; line-height:16px;color:#FFFFFF;}
#photolist ul li img {width:402px;height:226px;}

#photolist3 ul { margin:0; padding:0; list-style-type:none;}
#photolist3 ul li { float:left;width:417px;height:324px;margin-left:8px;line-height:20px;}
#photolist3 ul li dl { float:left; text-align:left;width:402px;height:66px;margin:0px;}
#photolist3 ul li dl dt { font-size:20px; height:36px; line-height:36px; color:#FFFFFF; font-weight:bold; padding:14px;}
#photolist3 ul li dl dt a{ color:#FFFFFF; text-decoration:none;}
#photolist3 ul li dl dt span { float:right;}
#photolist3 ul li dl dd { font-size:14px; height:16px; line-height:16px;color:#FFFFFF;}
#photolist3 ul li img {width:402px;height:226px;}

#photolist2 ul { margin:0; padding:0; list-style-type:none;}
#photolist2 ul li { float:left; margin-left:8px; margin-top:8px;}
#photolist2 ul li img {}

#photolist4 ul { margin:0; padding:0; list-style-type:none;}
#photolist4 ul li { float:left; margin-left:9px; margin-top:9px;}
#photolist4 ul li img {}

#photolist5 ul { margin:0; padding:0; list-style-type:none;}
#photolist5 ul li { float:left; margin-left:8px; margin-top:8px;}
#photolist5 ul li img {}

#mynews ul { margin:0; padding:0; list-style-type:circle;}
#mynews ul li { float:left; margin-left:8px; width:450px; line-height:26px;}
#myncon  img{ max-width:850px;}